Subject: Re: gdbm & cvs packages ready for official inclusion?
From: Jason Tishler <[email-masked]>
To: Charles Wilson <[email-masked]>
Cc: [email-masked]
Date: Mon, 14 Aug 2000 22:31:07 -0400

Chuck,

On Mon, Aug 14, 2000 at 12:26:45AM -0400, Charles Wilson wrote:
> I've put a new snapshot up at cygutils if you want to try it. I have no
> reason to think this is any better than the last one, except that DJ,
> Chris, and Corinna have checked in a few patches between 20000811 and
> 20000813. If you're busy, that's okay -- no problem.

If you don't mind, I'd rather wait until 1.1.5 or at least until Chris
says that the DLL has settled down enough.

Jason

-- 
Jason Tishler
Director, Software Engineering       Phone: +1 (732) 264-8770 x235
Dot Hill Systems Corporation         Fax:   +1 (732) 264-8798
82 Bethany Road, Suite 7             Email: [email-masked]
Hazlet, NJ 07730 USA                 WWW:   http://www.dothill.com

--
Want to unsubscribe from this list?
Send a message to [email-masked]